Subject: Internet game-playing software and TR

From: [email-masked]
Date: Mon, 18 Sep 95 10:51:17 -0400

Game Programmers,

You can obtain a TR and software for internet program competition (for
Othello, Checkers, and Hearts) via anonymous ftp to ftp.cs.umass.edu on
/pub/internet-games.  For each game, the software includes everything
you need to be able to pit your program against others in that game's
internet subcommunity.  See the TR for more information.

The software includes C source code for a legal but otherwise random
player program.  You can copy the program and then proceed directly
with your own improvements.  If you already have a program, you can see
how to make a conforming version of it that is capable of playing other
programs over the internet.

	Paul Utgoff